body { min-width: 1190px; background: #5a5758; }


.header-wrapper { width: 100%; background: #000; }
.header { width: 1140px; height: 245px; margin: 0 auto; display: block; position: relative; }

a.logo { width: 273px; display: block; display: block; float: left; }


.benefits { width: 350px; float: right; padding-top: 25px }
.benefits ul { width: 166px; display: block; float: left; }
.benefits ul a { color: #fff; text-decoration: none; }
.benefits ul a:hover { color: #bf1c80; text-decoration: none; }

.benefits ul li { background-position: top right; background-repeat: no-repeat; display: block; padding: 2px 46px 3px 0; color: #fff; font-weight: bold; line-height: 16px; text-align: right; height: 37px; margin: 0 0 10px 0; font-size: 14px; }
.benefits ul li.item-1 { background-image: url(../__images/header-1.png?2); }
.benefits ul li.item-2 { background-image: url(../__images/header-2.png?2); }
.benefits ul li.item-3 { background-image: url(../__images/header-3.png?2); }
.benefits ul li.item-4 { background-image: url(../__images/header-4.png?2); }
.benefits ul li.item-5 { background-image: url(../__images/header-5.png?2); }
.benefits ul li.item-6 { background-image: url(../__images/header-6.png?2); }




.navigation { background: #fff; width: 100%; border-bottom: 10px solid #4db848; }
.navigation .nav-screen { width: 1140px; margin: 0 auto; float: none; clear: both; }


.content-wrapper { width: 100%; background: #fff; }
.content { width: 1140px; margin: 0 auto; }

a.contact-link { width: 224px; display: block; position: absolute; top: 70px; right: 0; }


.page-id-10 .content h3 { margin-top: 0; }
.page-id-10 .content p { font-size: 20px; font-weight: bold; color: #666; margin: 0 0 5px 0; }


.inner-page .content { min-height: 500px; height: auto !important; height: 500px; }

.slider { width: 100%; height: 300px; display: block; position: relative; background: #fff; border-bottom: 10px solid #bf1c80; }
.slider .slide { width: 100%; height: 300px; display: block; position: absolute; top: 0; left: 0; background-repeat: no-repeat; background-position: center center; }



.phone { position: absolute; bottom: 10px; right: 18px; }
.phone img { display: inline-block; }
.phone span { display: inline-block; line-height: 60px; height: 60px; color: #fff; font-size: 28px; letter-spacing: -1px; margin-top: -3px; }
.phone a { color: #fff; }

a.calltoaction {
	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; 
	border: none;
	background: #68c363;
	width: 500px;
	color: #fff;
	text-shadow: none;
	font-family: Ubuntu,sans-serif;
	font-size: 30px;
	line-height: 64px;
	height: 64px; 
	display: block; 
	margin: 0 auto;
	font-weight: bold;
	text-align: center;
}

a.calltoaction:hover { background: #666; }



.footer { width: 1140px; margin: 0 auto; padding: 20px 0 20px 0; }
.footer .footer-left { width: 250px; float: left; }
.footer .footer-left li { line-height: 26px;   color: #fff; text-decoration: none; font-size: 15px; }
.footer .footer-left li a { color: #fff; text-decoration: none; font-size: 15px; }
.footer .footer-left li a:hover { color: #aaa; text-decoration: none; }

.footer .footer-right { width: 880px; float: right; }
.footer .footer-right a { float: right; display: block }
.footer .footer-right a.icon { width: 47px; margin-left: 10px; }
.footer .footer-right a.sister { width: 630px; line-height: 46px; height: 46px; color: #777; font-size: 30px; font-weight: bold; text-align: right; letter-spacing: -1px; }
.footer .footer-right a.sister:hover { color: #fff; text-decoration: none; }

.mobile-only { display: none; }

.contact-page-info { width: 400px; float: left; }
.contact-page-form { width: 400px;  }
.contact-page-form .enquiries input[type=text], .contact-page-form .enquiries textarea { width: 90%; }

.fancybox { float: left; margin: 0 14px 14px 0; display: block; height: 80px; /* border: 1px solid #ccc; */ overflow: hidden; }
a.fancybox img { display: block; margin: 0 auto; }
.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }

.enquiries input[type=text], .enquiries textarea { 
	font-size: 24px; 
	width: 100%;
	border: none; 
	border: solid 2px #999;
	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; 
	padding: 6px;
	font-family: Ubuntu,sans-serif;
} 

#captcha_image {
	width: 215px;
	border: none; 
	border: solid 2px #999;
	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; 
}

#captcha_code { 
	width: 300px; 
	height: 64px;
}

input#submit {
	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; 
	border: none;
	background: #68c363;
	width: 610px;
	color: #fff;
	text-shadow: none;
	font-family: Ubuntu,sans-serif;
	font-size: 30px;
	line-height: 64px;
	height: 64px;
}

input#submit:hover { background: #999; }

.error { color: #f00; font-weight: bold; font-size: 1.2em; }
.success { color: green; font-weight: bold; font-size: 1.2em; }
fieldset { width: 90%; }
legend { font-size: 24px; }
.note { font-size: 18px;
label, .enquiries label { display: block; width: 100% !important; float: none; }
